.home-client-carousel-2 .client-logo {
	height: 95px !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
}

.home-client-carousel-2 .client-logo-media img.client-logo-new {
	width: auto !important;
	object-fit: contain !important;
	margin: 0 auto !important;
}

.home-client-carousel-2 .client-logo-media img.client-logo-taqa {
	max-width: 90% !important;
	max-height: 44px !important;
}

.home-client-carousel-2 .client-logo-media img.client-logo-ega {
	max-width: 78% !important;
	max-height: 42px !important;
}
